/* Dyslexic */

@font-face {
font-family: 'OmoType';
src: url('../fonts/OmoType-MediumStdTwo.ttf') format('woff');
font-weight: 400;
font-style: normal;
}
@font-face {
font-family: 'OmoType';
src: url('../fonts/OmoType-BoldStdTwo.ttf') format('woff');
font-weight: 500;
font-style: normal;
}
@font-face {
font-family: 'OmoType';
src: url('../fonts/OmoType-BlackStdTwo.ttf') format('woff');
font-weight: 800;
font-style: normal;
}

a#nonimpaired {
display: block;
}
a#impaired {
display: none;
}
a#nondyslexic {
display: none;
}
a#dyslexic {
display: block;
border-color: #960357;
}

body,
.langnav,
.topnav a,
#search input,
#navmain,
h1 span,
footer,
.catname,
.articledate,
.sidemenu,
.mfp-title,
.order,
.qty input,
.selectuser,
.userdata,
.userdata input {
font-family: 'OmoType', sans-serif;
font-weight: 400;
}


.mfp-title {
font-family: 'OmoType', sans-serif !important;
font-size: 14px !important;
}
.userdata {
font-size: 14px;
}
.userdata label {
min-width: 140px;
}

.blogdate, 
.readmore,
.social_label,
.pagenav a,
.pagination a,
.cartbuttons .button,
.mandatory,
.basket_add a {
font-family: 'OmoType', sans-serif;
font-weight: 800;
}
.readmore a:before {
font-family: 'OmoType' !important;
font-weight: 800 !important;
}

#navmain {
font-size: 16px;
font-weight: 500;
}


.inputfield {
font: 400 1em/50px 'OmoType', sans-serif;
}


.introtext,
.standard .introtext,
footer,
.pub-desc p,
.pub-data p.author {
line-height: 1.5;
}

@media screen and (max-width: 840px) {

.selectuser span {
display: block;
}

}


@media screen and (max-width: 767px) {

.userdata p {
margin: 0;
display: block;
}
.userdata label {
display: block;
padding-bottom: 5px;
}
.selectuser input {
margin-left: 0;
}

.itemname {
min-width: 100%;
text-align: left;
}

}
